/*notes*/
#backgroundBigPopup 
{
	display:none;
	position:fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#eee;
	border:1px solid #cecece;
	z-index:999;
}

#notes,#viewpopnotes 
{
	display:none;
	position:absolute;
	height:425px;
	width:405px;
	background:#fff;
	padding:12px;
	font-size:13px;
	z-index:1001;
	background:url(../images/mynote.png);
	background-repeat:no-repeat;
}


#notes input[type="submit"],#viewpopnotes input[type="button"]
{
	width:100px;
	height:30px;
	display:block;
	float:right;
	margin-top:0px;
	background:#4488f7;
	margin-right:20px;
	background:-moz-linear-gradient(top,#4488f7,#0561f7);
		background:-webkit-gradient(linear,left top,left bottom,from(#4488f7),to(#0561f7));
		filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#4488f7',EndColorStr='#0561f7',GradientType=0);
	-moz-box-shadow:0 0 2px 1px #ccc;
		-webkit-box-shadow:0 0 2px 1px #ccc;
		box-shadow:0 0 2px 1px ccc;
		border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;	
	padding-top:3px;
	border:none;
	color:#fff;
	font-weight:bold;
	font-size:13px;
}

#notes input[type="submit"]:hover,#viewpopnotes input[type="button"]:hover
{
	background:#0155df;
	background:-moz-linear-gradient(top,#0155df,#0561f7);
	background:-webkit-gradient(linear,left top,left bottom,from(#0155df),to(#0561f7));
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#0155df',EndColorStr='#0561f7',GradientType=0);
-moz-box-shadow:0 0 2px 1px #ccc;
	-webkit-box-shadow:0 0 2px 1px #ccc;
	box-shadow:0 0 2px 1px ccc;
	cursor:pointer;
}


.notedesc
{
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	width:390px;
	margin-top:35px;
	height:280px;
	background:none;
	border:none;
	resize:none;
	outline:none;
	overflow:auto;
	overflow-x:hidden;
	font-size:15px;
	font-weight:bold;
	color:#4488f7;
	text-shadow:1px 1px 1px #eee;
}

.notename
{
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	background:none;
	border:none;
	outline:none;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 1px #aaa;
	overflow:hidden;
	white-space: nowrap;
}

.editnotedesc 
{
	overflow-x:hidden;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	width:390px;
	margin-top:40px;
	height:280px;
	background:none;
	border:none;
	resize:none;
	outline:none;
	overflow:auto;
	font-size:15px;
	font-weight:bold;
	color:#4488f7;
	text-shadow:1px 1px 1px #eee;
}

.editnotename
{
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	margin-top:16px;
	background:none;
	border:none;
	outline:none;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 1px #aaa;
	overflow:hidden;
	white-space: nowrap;	  
}

/*notes END*/

